﻿html, body {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-size: 10px;
	height: auto;
}
div, span, article, aside, footer, header, hgroup, nav, section, h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: middle;
	background: transparent;
}
img {
	margin: 0;
	padding: 0;
	border: 0;
}
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: middle;
	background: transparent;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select, textarea, form, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
}
h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, b, i, u, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	text-indent: 0;
	text-decoration: none;
	text-align: left;
}
ol, ul {
	list-style: none;
}
/* Global */
html {
}
body {
	text-align: center;
	background-color: #F1F1F1;
	height: auto;
}
/* Headings */
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #5353D3;
}
h1 {
	font-size: 24px;
	margin: 50px 0 18px 0;
}
h2 {
	font-size: 20px;
	margin: 30px 0 18px 0;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 14px;
}
/* Text Elements */
p {
	color: #000;
	font-size: 12px;
	line-height: 150%;
	margin: 12px 0;
}
p .left {
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p .right {
	margin: 1.5em 0 1.5em 1.5em;
	padding: 0;
}
a {
}
a:link {
	color: #00f;
}
a:visited {
	color: #0f0;
}
a:active {
	color: #000;
}
a:focus {
	color: #666;
}
a:hover {
	color: #f00;
}
blockquote {
	color: #000;
	font-size: 12px;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
/* Images */
#content img {
	padding: 5px;
	border: 1px #aaa solid;
	margin: 7px;
}
/* Lists */
ul {
}
ol {
	list-style-type: decimal;
}
ul li {
	color: #000;
	font-size: 12px;
}
ol li {
	color: #000;
	font-size: 12px;
}
dl {
}
dt {
}
dd {
}
/* Tables */
table {
	border: 0px;
}
tr {
}
.odd {
	background-color: #eee;
}
.even {
	background-color: #fff;
}
th {
	font-weight: bold;
}
thead, th {
	background: #B3FFB3;
}
tbody {
}
th, td, caption {
}
caption {
}
tfoot {
}
.tfooter {
	background-color: #ccc;
	text-align: center;
	font-style: italic;
}
caption {
	background: #efefef;
}
#sample-table {
	width: 500px;
	margin: 0 auto;
}
#products {
	width: 600px;
	margin: 0 auto;
}
/* Miscellaneous */
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
}
del {
	background: #FFCECE;
	color: #f00;
}
code, pre {
	background-color: #FF9;
	padding: 2px 0px;
	margin: 4px 25px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: normal;
	line-height: 150%;
}
/* Containers */
#wrapper {
	width: 900px;
	margin: 0 auto;
	background-color: #fff;
	height: auto;
}
#top {
	width: 100%;
	height: 35px;
	background-color: #fff;
	border-bottom: 1px #fff solid;
}
#banner {
	height: 100px;
}
#subbanner {
}
#content {
	padding: 20px;
}
#footer {
	background-color: #5353D3;
	padding: 1px;
}
#footer a:link {
	color: #fff;
}
#footer a:visited {
	color: #fff;
}
#footer a:active {
	color: #fff;
}
#footer a:focus {
	color: #ccc;
}
#footer a:hover {
	color: #ccc;
}
/* Forms */
form {
	text-align: left;
	margin: 0 auto;
	left: 420px;

}
label, submit, input, textarea {
	border: 0;
	padding: 3px;
	margin: 0;
	background: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
label {
	float: left;
	width: 150px;
	text-align: right;
	display: block;
}
input, textarea {
	border: 1px #333 solid;
	margin-left: 10px;
}
input {
	width: 320px;
	margin-bottom: 16px;
}
textarea {
	width: 320px;
	height: 150px;
	margin-bottom: 16px;
}
select {
}
.submit {
	width: 90px;
	height: 25px;
	margin-left: 170px;
	font-size: 12px;
	background-color: #ddd;
}
br {
	clear: left;
}
/* Miscellaneous  */
.copyright-text {
	font-size: 10px;
	font-style: italic;
	color: #333;
}
.footer-text {
	font-size: 10px;
	font-style: normal;
	color: #fff;
	text-align: center;
}
.title {
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.subtitle {
	font-size: 14px;
	font-style: italic;
	color: #333;
}
.artist {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.author {
	font-size: 14px font-weight:bold;
	color: #555;
}
.editor {
	font-size: 14px font-style:italic;
	color: #555;
}
.pub-date {
	font-size: 10px font-style:italic;
	color: #555;
}
.article-date {
	font-size: 10px font-style:italic;
	color: #555;
}
.location {
	font-size: 10px font-style:italic;
	color: #555;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}
.hide {
	display: none;
}
.block {
	display: block;
}
.inline {
	display: inline;
}
.first {
	font-weight: bold;
}
.last {
	font-weight: bold;
}
.left {
	font-weight: bold;
	text-align: left;
}
.right {
	font-weight: bold;
	text-align: right;
}
.added {
	background: #D7D7FF;
}
.removed {
	background: #FFCECE;
	color: #f00;
}
.changed {
	background: #FFB;
}
/* Success, info, notice and error/alert boxes - from Blueprint CSS Framework */
.error, .alert, .notice, .success, .info {
	padding: 0.8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}
.error, .alert {
	background: #fbe3e4;
	color: #8a1f11;
	border-color: #fbc2c4;
}
.notice {
	background: #fff6bf;
	color: #514721;
	border-color: #ffd324;
}
.success {
	background: #e6efc2;
	color: #264409;
	border-color: #c6d880;
}
.info {
	background: #d5edf8;
	color: #205791;
	border-color: #92cae4;
}
.error a {
	color: #8a1f11;
}
.alert a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}
.info a {
	color: #205791;
}
#mainnav {
	position: inherit;
	top: 250px;
	right: 0;
	background: #C4AF6C;
	width: 900px;
	height: 30px;
	color: #ffffff;
	font-variant: small-caps;
	text-align: center;
	border-radius: 10px 10px 0 0;
	z-index: 10;
}
#nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	display: inline-block;
	background: transparent;
	position: relative;
	z-index: 10;
	margin: 0 10px;
	padding: 0;
}
/* this is the parent menu */
#nav li a {
	display: block;
	padding: 8px 3px 10px 3px;
	text-decoration: none;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
}
#nav li a:hover {
	background-color: #5353D3;
	padding: 8px 3px 10px 3px;
	color: #ffffff;
}
/* submenu, it's hidden by default */
#nav ul {
	position: absolute;
	left: 0;
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
	box-shadow: 0 3px 8px #000;
}
#nav ul li {
	width: 110px; /* you can increase or decrease width of submenu */;
	float: left;
	padding: 0;
	margin: 0;
	font-size: 0.90em;
}
#nav ul a {
	display: block;
	height: 12px;
	font-weight: normal;
	text-transform: none;
	padding: 5px 6px 5px 6px;
	color: #000000;
	background-color: #efefef;
	box-shadow: none;
}
#nav ul a:hover {
	color: #ffffff;
	padding: 5px 6px 5px 6px;
	text-decoration: none;
	border-top: none;
	background-color: #5353D3;
	border-radius: 0;
	box-shadow: none;
}
.selectnav {
	display: none;
}
@media screen and (max-width: 320px) {
#mainnav {
	position: absolute;
	top: 115px;
	height: 30px;
	width: 100%;
	background-color: transparent;
}
.js #nav {
	display: none;
}
.js .selectnav {
	display: block;
}
select#selectnav1 {
	background-color: transparent;
	color: #729a51;
	width: 80%;
	margin: 0 auto;
	padding: 3px 4px 3px 4px;
	font-size: 1.2em;
	letter-spacing: 1px;
	border: 1px #729a51 solid;
	border-radius: 10px;
}
select#selectnav1 option {
	background-color: #efefef;
	color: #000;
	font-size: 0.80em;
	padding: 1px 10px;
}
}
/* ================ phone/landscape ============== */
@media screen and (max-width: 480px) and (min-width: 321px) {
#mainnav {
	position: absolute;
	top: 115px;
	height: 30px;
	width: 100%;
	background-color: transparent;
}
.js #nav {
	display: none;
}
.js .selectnav {
	display: block;
}
select#selectnav1 {
	background-color: transparent;
	color: #729a51;
	width: 60%;
	margin: 0 auto;
	padding: 3px 4px 3px 4px;
	font-size: 1.2em;
	letter-spacing: 1px;
	border: 1px #729a51 solid;
	border-radius: 10px;
}
select#selectnav1 option {
	background-color: #efefef;
	color: #000;
	font-size: 0.80em;
	padding: 1px 10px;
}
}
/* ================ small tablet/portrait ============== */
@media screen and (max-width: 623px) and (min-width: 481px) {
#mainnav {
	position: absolute;
	top: 115px;
	height: 30px;
	width: 100%;
	background-color: transparent;
}
.js #nav {
	display: none;
}
.js .selectnav {
	display: block;
}
select#selectnav1 {
	background-color: transparent;
	color: #729a51;
	width: 60%;
	margin: 0 auto;
	padding: 3px 4px 3px 4px;
	font-size: 1.2em;
	letter-spacing: 1px;
	border: 1px #729a51 solid;
	border-radius: 10px;
}
select#selectnav1 option {
	background-color: #efefef;
	color: #000;
	font-size: 0.80em;
	padding: 1px 10px;
}
}
/* ================ small tablet/landscape ============== */
@media screen and (max-width: 800px) and (min-width: 769px) {
#mainnav {
	width: 50%;
}
.js #nav {
	display: none;
}
.js .selectnav {
	display: block;
}
select#selectnav1 {
	background-color: transparent;
	color: #ffffff;
	width: 70%;
	margin: 0 auto;
	padding: 5px 4px 3px 4px;
	font-size: 1.2em;
	letter-spacing: 1px;
	border: none;
	border-radius: none;
}
select#selectnav1 option {
	background-color: #efefef;
	color: #000;
	font-size: 0.80em;
	padding: 1px 10px;
}
}
/* ================ large tablet portrait ============== */
@media screen and (max-width: 768px) and (min-width: 624px) {
#mainnav {
	width: 50%;
}
.js #nav {
	display: none;
}
.js .selectnav {
	display: block;
}
select#selectnav1 {
	background-color: transparent;
	color: #ffffff;
	width: 60%;
	margin: 0 auto;
	padding: 5px 4px 3px 4px;
	font-size: 1.2em;
	letter-spacing: 1px;
	border: none;
	border-radius: none;
}
select#selectnav1 option {
	background-color: #efefef;
	color: #000;
	font-size: 0.80em;
	padding: 1px 10px;
}
}
/* ================ desktop/laptop ============== */
@media screen and (max-width: 980px) and (min-width: 801px) {
#mainnav {
	width: 50%;
}
.js #nav {
	display: none;
}
.js .selectnav {
	display: block;
}
select#selectnav1 {
	background-color: transparent;
	color: #ffffff;
	width: 60%;
	margin: 0 auto;
	padding: 5px 4px 3px 4px;
	font-size: 1.2em;
	letter-spacing: 1px;
	border: none;
	border-radius: none;
}
select#selectnav1 option {
	background-color: #efefef;
	color: #000;
	font-size: 0.80em;
	padding: 1px 10px;
}
}
